{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This yellowed page, although faded and frayed at the edges, is surprisingly resilient, having the texture of leather. Despite the fact it is written in an unknown script, the words on the page twist and shift as you read over them, translating into the Common tongue in your mind.\n\n...only Watchknight Giles was not detterred by Aehirglass's sudden charge. Determined to shield Lord Maluradek's flight, he refused to give ground to the storming beast. And so it was by keeping his wits about him, his keen eye saw another way the dragon might be undone.\n\nWith the sun high above him and mace firmly in hand, he let the dragon's talons rake at his tabard, exposing his shining breastplate to the sun. Not a drop of blood was shed, such was the skill he had timed the swift dragon's speed.\n\nHe turned so that the breast of his gleaming armour caught the sun and sent spears of the sun's rays into the dragon's eyes. Unprepared for the radiance, the lids of the beast snapped closed, and his charge faltered, the beast blinded!\n\nAnd so with his Wits about him, Giles brought his great mace down upon Aehirglass' skull, drawing the first blood of the day... \n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Tale of Sir Giles"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 51
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "sirgiles"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "sirgiles"
  }
}
